LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
DataPointGeometry3D.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart2::DataPointGeometry3D
| These values specify the geometry of data points in 3D bar charts.

## Variables
const long | CUBOID = 0
| a cuboid More...
const long | CYLINDER = 1
| a cylinder with a circle as base More...
const long | CONE = 2
| a cone with a circle as base More...
const long | PYRAMID = 3
| a pyramid with a square as base More...